{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-guice/guice-servlet",
    "machine num": 1,
    "cases": [
        {
            "name": "test_guice-servlet_install",
            "desc": "测试guice-servlet软件包的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_guice-servlet_uninstall",
            "desc": "测试guice-servlet软件包的卸载功能，验证卸载是否成功。",
            "machine num": 1
        },
        {
            "name": "test_guice-servlet_function_binding",
            "desc": "测试guice-servlet的依赖绑定功能，验证绑定是否成功。"
        }
    ]
}